It's all about the answers!

Ask a question

What version of BIRT works with RTC 2.0?


Dave Marshall (652) | asked Oct 13 '09, 5:31 a.m.
What version of BIRT works with RTC 2.0?
Also please provide the link for downloading it.
Thanks.

3 answers



permanent link
Colin Thorne (22421619) | answered Oct 13 '09, 6:00 a.m.
What version of BIRT works with RTC 2.0?
Also please provide the link for downloading it.
Thanks.


I found the details to get started here: http://jazz.net/wiki/bin/view/Main/ReportsCreatingANewReport20

I managed to get everything I needed from the Ganymede update site.

Regads, Colin.

permanent link
Stephanie Bagot (2.1k512) | answered Mar 16 '10, 5:20 p.m.
FORUM MODERATOR / JAZZ DEVELOPER
BIRT 2.3.2.2
What version of BIRT works with RTC 2.0?
Also please provide the link for downloading it.
Thanks.

permanent link
James Moody (3.3k24) | answered Mar 18 '10, 3:07 p.m.
JAZZ DEVELOPER
On 3/16/2010 5:22 PM, sbagot wrote:
BIRT 2.3.2.2
davemarswrote:
What version of BIRT works with RTC 2.0?
Also please provide the link for downloading it.
Thanks.


See:

https://jazz.net/wiki/bin/view/Main/ReportsCreatingANewReport20

It contains everything you need.

james
RTC Reports Team Lead

Your answer


Register or to post your answer.